.contact-section{
    padding-top: 50px;
}

.contact-title{
    text-align: center;
    font-weight: 800;
    
}

.contact-details{
    /* background-image: url("../../image/dns-back.svg") ;
    background-repeat: no-repeat;
    background-size: cover; */
    padding: 50px 30px;
    border-radius: 10px;
    background-color: #101047;
}

.form-check-input{
    margin:0 5px 0 0 !important;
    padding:8px;
}

.row-contact{
    padding-top: 20px; 
}

.name-input-group{
padding-top: 20px;
    
}

.contact-form{
    padding-left: 50px;
}

.contact-name{
    width:40%;
    padding: 10px 15px;
    border: .5px solid #ccc;
}

.contact-name:focus{
    border: .5px solid #029fe2;
    outline: .5px solid #029fe2;
}

.contact-email{
    width:80.5%;
    padding: 10px 15px;
    border: .5px solid #ccc;
}

.contact-email:focus{
    border: .5px solid #029fe2;
    outline: .5px solid #029fe2;
}

.contact-msg{
    width:80.5%;
    padding: 10px 15px;
    border: .5px solid #ccc;
}


.contact-msg:focus{
    border: .5px solid #029fe2;
    outline: .5px solid #029fe2;
}

.complaint-body{
    padding: 30px 20px;
    border: .5px solid #ccc;
    margin-top:-110px;
}

.complaint-para{
    text-align: justify;
}

.policy-para{
    padding-top: 20px;
    font-size: 10px;
}

.policy-btn{
    padding: 15px 45px;
    background-color: rgb(22, 22, 22);
    border: none;
    color: #fff;
}

.privacy-link{
    color: rgb(255, 0, 0);
    text-decoration: none;
}


.contactus-complaint-part{
    margin-top: -250px !important;
}

@media screen and (max-width:1399px)
{
    .contactus-complaint-part{
    margin-top: -200px !important;
}
}

@media screen and (max-width:1200px)
{
    .contactus-complaint-part{
    margin-top: -150px !important;
}

@media screen and (max-width:1000px)
{
    
    .contact-form{
        text-align: center;
        margin-bottom: 50px;
    }
    
    .contactus-complaint-part
    {
    margin-top: 0px !important;
}

}

@media screen and (max-width:991px)
{
    .contactus-complaint-part{
   order:2;
}
}

@media screen and (max-width:1000px)
{
   .complaint-body{
    
    margin-top:-330px;
} 
}

@media screen and (max-width:991px)
{
    .complaint-body{
    
    margin-top:0px;}
}

@media screen and (max-width:991px)
{
      .contact-name {
        width:100%;
    }
    
    .contact-email{
         width:100%;
    }
    
    .contact-msg{
         width:100%;
    }
    
    .contact-two-box-flex{
    display:flex;
    flex-direction:row;
}

.contact-name-box-2{
    margin-left:8px;
}

}



